select count(1) from sapabap1.kna1 where updat = '00000000' union all
select count(1) from sapabap1.kna1 where updat != '00000000' union all
select count(1) from sapabap1.kna1 where updat is null;

select top 20 "$rowid$" as rowids,
	mandt, pwerk, aufnr, reason
from sapabap1.Zpo_edit
where "$rowid$" > '20593' and mandt = '800'
order by "$rowid$";

select count(1) from sapabap1.Zpo_edit where mandt = '800';
select * from sapdev.vbap limit 10;


